
Start-Date: 2016-02-23  09:55:42
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install sysconfig-hardware
Install: sysconfig-hardware:s390x (0.0.12)
End-Date: 2016-02-23  09:55:44

Start-Date: 2016-02-23  09:58:05
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install linux-generic
Install: linux-headers-generic:s390x (4.4.0.6.7, automatic), iw:s390x (3.17-1, automatic), libnl-genl-3-200:s390x (3.2.27-1, automatic), linux-image-generic:s390x (4.4.0.6.7, automatic), libnl-3-200:s390x (3.2.27-1, automatic), linux-image-extra-4.4.0-6-generic:s390x (4.4.0-6.21, automatic), linux-headers-4.4.0-6-generic:s390x (4.4.0-6.21, automatic), linux-image-4.4.0-6-generic:s390x (4.4.0-6.21, automatic), crda:s390x (3.13-1, automatic), linux-firmware:s390x (1.156, automatic), linux-headers-4.4.0-6:s390x (4.4.0-6.21, automatic), linux-generic:s390x (4.4.0.6.7), wireless-regdb:s390x (2015.07.20-1ubuntu1, automatic)
End-Date: 2016-02-23  10:02:04

Start-Date: 2016-02-23  10:03:10
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install openssh-server
Install: libkrb5-3:s390x (1.13.2+dfsg-4, automatic), libgssapi-krb5-2:s390x (1.13.2+dfsg-4, automatic), libwrap0:s390x (7.6.q-25, automatic), openssh-sftp-server:s390x (7.1p2-2, automatic), libk5crypto3:s390x (1.13.2+dfsg-4, automatic), libkrb5support0:s390x (1.13.2+dfsg-4, automatic), libkeyutils1:s390x (1.5.9-8ubuntu1, automatic), openssh-server:s390x (7.1p2-2), openssh-client:s390x (7.1p2-2, automatic), libedit2:s390x (3.1-20150325-1ubuntu2, automatic)
End-Date: 2016-02-23  10:03:36

Start-Date: 2016-02-23  10:04:20
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install pciutils
Install: pciutils:s390x (3.3.1-1.1ubuntu1), libpci3:s390x (3.3.1-1.1ubuntu1, automatic)
End-Date: 2016-02-23  10:04:23

Start-Date: 2016-02-23  10:05:16
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install lvm2
Install: liblvm2cmd2.02:s390x (2.02.133-1ubuntu7, automatic), dmsetup:s390x (1.02.110-1ubuntu7, automatic), libdevmapper-event1.02.1:s390x (1.02.110-1ubuntu7, automatic), watershed:s390x (7, automatic), dmeventd:s390x (1.02.110-1ubuntu7, automatic), lvm2:s390x (2.02.133-1ubuntu7), libreadline5:s390x (5.2+dfsg-3build1, automatic)
End-Date: 2016-02-23  10:06:35

Start-Date: 2016-02-23  10:12:44
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y install tasksel
Install: tasksel-data:s390x (3.34ubuntu3, automatic), laptop-detect:s390x (0.13.7ubuntu2, automatic), tasksel:s390x (3.34ubuntu3)
End-Date: 2016-02-23  10:12:50

Start-Date: 2016-02-23  10:14:12
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install discover
Install: libdiscover2:s390x (2.1.2-7ubuntu1, automatic), discover-data:s390x (2.2013.01.11, automatic), discover:s390x (2.1.2-7ubuntu1)
End-Date: 2016-02-23  10:14:22

Start-Date: 2016-02-23  10:15:08
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove -o APT::Install-Recommends=false install installation-report
Install: installation-report:s390x (2.60ubuntu1)
End-Date: 2016-02-23  10:15:11

Start-Date: 2016-02-23  10:17:10
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install language-selector-common
Install: libpolkit-gobject-1-0:s390x (0.105-14.1, automatic), iso-codes:s390x (3.65-1, automatic), libdbus-1-3:s390x (1.10.6-1ubuntu2, automatic), sgml-base:s390x (1.26+nmu4ubuntu1, automatic), libgirepository-1.0-1:s390x (1.46.0-3ubuntu1, automatic), xdg-user-dirs:s390x (0.15-2ubuntu5, automatic), dbus:s390x (1.10.6-1ubuntu2, automatic), libicu55:s390x (55.1-7, automatic), language-selector-common:s390x (0.156), python-apt-common:s390x (1.1.0~beta1build1, automatic), xml-core:s390x (0.13+nmu2, automatic), gir1.2-glib-2.0:s390x (1.46.0-3ubuntu1, automatic), shared-mime-info:s390x (1.5-2, automatic), libdbus-glib-1-2:s390x (0.106-1, automatic), python3-dbus:s390x (1.2.0-3, automatic), libglib2.0-data:s390x (2.47.6-1, automatic), libcap-ng0:s390x (0.7.7-1, automatic), libxml2:s390x (2.9.3+dfsg1-1, automatic), python3-gi:s390x (3.18.2-2build1, automatic), accountsservice:s390x (0.6.40-2ubuntu7, automatic), libglib2.0-0:s390x (2.47.6-1, automatic), python3-apt:s390x (1.1.0~beta1build1, automatic), libaccountsservice0:s390x (0.6.40-2ubuntu7, automatic)
End-Date: 2016-02-23  10:19:08

Start-Date: 2016-02-23  10:19:49
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -o APT::Install-Recommends=false -q -y install language-pack-en
Install: language-pack-en:s390x (16.04+20160221), language-pack-en-base:s390x (16.04+20160214, automatic)
End-Date: 2016-02-23  10:22:02

Start-Date: 2016-02-24  00:32:27
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y -o APT::Install-Recommends=true -o APT::Get::AutomaticRemove=true -o APT::Acquire::Retries=3 install python3-distupgrade command-not-found-data libsasl2-modules wget ed powermgmt-base bind9-host ca-certificates pppconfig python3-gdbm usbutils geoip-database telnet openssl mtr-tiny update-manager-core iputils-tracepath nano parted hdparm lshw xauth apparmor krb5-locales dnsutils dosfstools ubuntu-standard groff-base manpages ubuntu-release-upgrader-core libapparmor-perl ltrace irqbalance ppp rsync fuse info psmisc command-not-found busybox-static ftp iptables bsdmainutils pppoeconf apt-transport-https tcpdump ufw mlocate strace python3-commandnotfound popularity-contest plymouth friendly-recovery lsof libx11-data gettext-base python3-update-manager ntfs-3g plymouth-theme-ubuntu-text man-db time install-info bash-completion openssh-server^ server^ minimal^
Install: libgssapi3-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), cryptsetup-bin:s390x (1.6.6-5ubuntu2), libxdmcp6:s390x (1.1.2-1.1, automatic), info:s390x (6.1.0.dfsg.1-2), manpages:s390x (4.04-2), lxc-common:s390x (2.0.0~rc2-0ubuntu2), screen:s390x (4.3.1-2build1), acpid:s390x (2.0.26-1ubuntu1), libusb-1.0-0:s390x (1.0.20-1, automatic), fuse:s390x (2.9.4-1ubuntu1), dosfstools:s390x (3.0.28-2), postfix:s390x (3.0.4-1ubuntu1), mtr-tiny:s390x (0.86-1), irqbalance:s390x (1.1.0-2), libwind0-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), update-manager-core:s390x (15.10.3), uuid-runtime:s390x (2.27.1-3ubuntu1, automatic), libnih-dbus1:s390x (1.0.3-4.3ubuntu1), iptables:s390x (1.6.0-2ubuntu3), libisccc90:s390x (9.9.5.dfsg-12.1ubuntu1, automatic), at:s390x (3.1.18-2ubuntu1), ed:s390x (1.10-2), friendly-recovery:s390x (0.2.31), libsasl2-modules-db:s390x (2.1.26.dfsg1-14, automatic), libnss3-nssdb:s390x (3.21-1ubuntu3), libldap-2.4-2:s390x (2.4.42+dfsg-2ubuntu3, automatic), libisccfg90:s390x (9.9.5.dfsg-12.1ubuntu1, automatic), python3-software-properties:s390x (0.96.17), openssl:s390x (1.0.2f-2ubuntu1), cloud-initramfs-dyn-netconf:s390x (0.27ubuntu1), strace:s390x (4.11-1ubuntu3), byobu:s390x (5.102-0ubuntu1), rename:s390x (0.20-4), update-notifier-common:s390x (3.166), ntfs-3g:s390x (2015.3.14AR.1-1build1), git-man:s390x (2.7.0-1), acl:s390x (2.2.52-3), libheimntlm0-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), libparted2:s390x (3.2-15, automatic), run-one:s390x (1.17-0ubuntu1), mdadm:s390x (3.3-2ubuntu5), python3-systemd:s390x (231-2build1), python2.7-minimal:s390x (2.7.11-3), python3-lxc:s390x (2.0.0~rc2-0ubuntu2), bridge-utils:s390x (1.5-9ubuntu1), tcpdump:s390x (4.7.4-1ubuntu1), vlan:s390x (1.9-3.2ubuntu1), libisc95:s390x (9.9.5.dfsg-12.1ubuntu1, automatic), libelf1:s390x (0.165-3, automatic), python3-urllib3:s390x (1.13.1-1), bsdmainutils:s390x (9.0.6ubuntu2), libasprintf0v5:s390x (0.19.7-2ubuntu3, automatic), bind9-host:s390x (9.9.5.dfsg-12.1ubuntu1), liblwres90:s390x (9.9.5.dfsg-12.1ubuntu1, automatic), lshw:s390x (02.17-1.1ubuntu3), librbd1:s390x (10.0.2-0ubuntu1), lsof:s390x (4.89+dfsg-0.1), libboost-thread1.58.0:s390x (1.58.0+dfsg-4.1ubuntu3), open-iscsi:s390x (2.0.873-3ubuntu13), powermgmt-base:s390x (1.31+nmu1), dnsutils:s390x (9.9.5.dfsg-12.1ubuntu1), geoip-database:s390x (20160210-1), perl-modules-5.22:s390x (5.22.1-7), libbind9-90:s390x (9.9.5.dfsg-12.1ubuntu1, automatic), python2.7:s390x (2.7.11-3), dnsmasq-base:s390x (2.75-1), ubuntu-standard:s390x (1.348), libheimbase1-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), nano:s390x (2.5.2-1), ftp:s390x (0.17-33), libboost-system1.58.0:s390x (1.58.0+dfsg-4.1ubuntu3), git:s390x (2.7.0-1), libaio1:s390x (0.3.110-2), libpolkit-agent-1-0:s390x (0.105-14.1), iputils-tracepath:s390x (20121221-5ubuntu2), libcgmanager0:s390x (0.39-2ubuntu5), lxc-templates:s390x (2.0.0~rc2-0ubuntu2), pppoeconf:s390x (1.21ubuntu1), popularity-contest:s390x (1.64ubuntu1), plymouth-theme-ubuntu-text:s390x (0.9.2-3ubuntu10), python3-six:s390x (1.10.0-2), libsasl2-2:s390x (2.1.26.dfsg1-14, automatic), lxc1:s390x (2.0.0~rc2-0ubuntu2), libpipeline1:s390x (1.4.1-2, automatic), command-not-found-data:s390x (0.3ubuntu16.04~pre2), python:s390x (2.7.11-1), ssl-cert:s390x (1.0.37), libx11-6:s390x (1.6.3-1ubuntu2, automatic), python3-requests:s390x (2.9.1-2), lxc:s390x (2.0.0~rc2-0ubuntu2), lxd:s390x (2.0.0~beta3-0ubuntu4), libplymouth4:s390x (0.9.2-3ubuntu10, automatic), krb5-locales:s390x (1.13.2+dfsg-4), cloud-image-utils:s390x (0.27-0ubuntu23), python3-pycurl:s390x (7.21.5-1ubuntu2), liblxc1:s390x (2.0.0~rc2-0ubuntu2), libperl5.22:s390x (5.22.1-7), apport:s390x (2.20-0ubuntu3), libpython-stdlib:s390x (2.7.11-1), libnfnetlink0:s390x (1.0.1-3, automatic), groff-base:s390x (1.22.3-7), ppp:s390x (2.4.7-1+2ubuntu1), libxau6:s390x (1.0.8-1, automatic), libapparmor-perl:s390x (2.10-3ubuntu1), librtmp1:s390x (2.4+20151223.gitfa8646d-1build1, automatic), busybox-static:s390x (1.22.0-15ubuntu1), python3-distupgrade:s390x (16.04.6), man-db:s390x (2.7.5-1), libsasl2-modules:s390x (2.1.26.dfsg1-14), libgeoip1:s390x (1.6.9-1, automatic), distro-info:s390x (0.14build1), python3-commandnotfound:s390x (0.3ubuntu16.04~pre2), psmisc:s390x (22.21-2.1build1), xfsprogs:s390x (4.3.0+nmu1ubuntu1), python3-update-manager:s390x (15.10.3), libxcb1:s390x (1.11.1-1ubuntu1, automatic), ubuntu-release-upgrader-core:s390x (16.04.6), fonts-ubuntu-font-family-console:s390x (0.84~mono0.83+arabicfontconfig-0ubuntu1), python3-apport:s390x (2.20-0ubuntu3), qemu-utils:s390x (2.5+dfsg-5ubuntu2), libgdbm3:s390x (1.8.3-13.1, automatic), libhcrypto4-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), tcpd:s390x (7.6.q-25), ufw:s390x (0.35-0ubuntu1), libxmuu1:s390x (1.1.2-2, automatic), vim-runtime:s390x (7.4.963-1ubuntu4), debootstrap:s390x (1.0.78+nmu1), libnetfilter-conntrack3:s390x (1.0.5-1), vim:s390x (7.4.963-1ubuntu4), libpam-systemd:s390x (229-1ubuntu4), xz-utils:s390x (5.1.1alpha+20120614-2ubuntu2), sharutils:s390x (4.15.2-1), parted:s390x (3.2-15), libdrm2:s390x (2.4.67-1, automatic), ncurses-term:s390x (6.0+20160213-1ubuntu1), python3-pkg-resources:s390x (18.8-1), ifenslave:s390x (2.7ubuntu1), libutempter0:s390x (1.1.6-1ubuntu1), mlocate:s390x (0.26-1ubuntu2), libpolkit-backend-1-0:s390x (0.105-14.1), libx11-data:s390x (1.6.3-1ubuntu2), bcache-tools:s390x (1.0.8-2), libpam-cgfs:s390x (2.0.0~beta2-0ubuntu1), sosreport:s390x (3.2+git276-g7da50d6-3build1), time:s390x (1.7-25.1), usbutils:s390x (007-4), libdns100:s390x (9.9.5.dfsg-12.1ubuntu1, automatic), genisoimage:s390x (1.1.11-3ubuntu1), libgpm2:s390x (1.20.4-6.1), plymouth:s390x (0.9.2-3ubuntu10), libevent-2.0-5:s390x (2.0.21-stable-2), ltrace:s390x (0.7.3-5.1ubuntu2), policykit-1:s390x (0.105-14.1), ethtool:s390x (4.2-1), libpython2.7-minimal:s390x (2.7.11-3), unattended-upgrades:s390x (0.90), libnss3:s390x (3.21-1ubuntu3), libroken18-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), btrfs-tools:s390x (4.4-1), libpcap0.8:s390x (1.7.4-2, automatic), ca-certificates:s390x (20160104ubuntu1), perl:s390x (5.22.1-7), rsync:s390x (3.1.1-3ubuntu1), libsgutils2-2:s390x (1.40-0ubuntu1), xauth:s390x (1.0.9-1ubuntu2), sg3-utils:s390x (1.40-0ubuntu1), apparmor:s390x (2.10-3ubuntu1), command-not-found:s390x (0.3ubuntu16.04~pre2), dns-root-data:s390x (2015052300+h+1), ssh-import-id:s390x (5.5-0ubuntu1), libasn1-8-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), libkrb5-26-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), wget:s390x (1.17.1-1ubuntu1), telnet:s390x (0.17-40), tmux:s390x (2.1-3build1), apt-transport-https:s390x (1.2.3), overlayroot:s390x (0.27ubuntu1), pppconfig:s390x (2.3.22), cloud-initramfs-copymods:s390x (0.27ubuntu1), gettext-base:s390x (0.19.7-2ubuntu3), apport-symptoms:s390x (0.20), libpython2.7-stdlib:s390x (2.7.11-3), python3-debian:s390x (0.1.27ubuntu1), python3-gdbm:s390x (3.4.3-4), curl:s390x (7.47.0-1ubuntu2), libhx509-5-heimdal:s390x (1.7~git20150920+dfsg-4ubuntu1, automatic), qemu-block-extra:s390x (2.5+dfsg-5ubuntu2), python3-newt:s390x (0.52.18-1ubuntu2), cloud-guest-utils:s390x (0.27-0ubuntu23), cryptsetup:s390x (1.6.6-5ubuntu2), patch:s390x (2.7.5-1), python3-chardet:s390x (2.3.0-1build1), python3-problem-report:s390x (2.20-0ubuntu3), lxd-client:s390x (2.0.0~beta3-0ubuntu4), python-minimal:s390x (2.7.11-1), install-info:s390x (6.1.0.dfsg.1-2), librados2:s390x (10.0.2-0ubuntu1), uidmap:s390x (4.2-3.1ubuntu3), libnspr4:s390x (4.11-1ubuntu1), libcurl3-gnutls:s390x (7.47.0-1ubuntu2, automatic), cgmanager:s390x (0.39-2ubuntu5), libmnl0:s390x (1.0.3-5), hdparm:s390x (9.43-2ubuntu1), bash-completion:s390x (2.1-4.2ubuntu1), libxext6:s390x (1.3.3-1, automatic), lxcfs:s390x (2.0.0~beta2-0ubuntu1), liblzo2-2:s390x (2.08-1.2), software-properties-common:s390x (0.96.17), liberror-perl:s390x (0.17-1.2)
End-Date: 2016-02-24  00:56:35

Start-Date: 2016-02-24  00:57:26
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -o APT::Install-Recommends=false -q -y install language-pack-gnome-en
Install: language-pack-gnome-en:s390x (16.04+20160221), language-pack-gnome-en-base:s390x (16.04+20160214, automatic)
End-Date: 2016-02-24  00:57:46

Start-Date: 2016-02-24  00:59:26
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -o APT::Install-Recommends=false -q -y install wamerican wbritish
Install: wbritish:s390x (7.1-1), emacsen-common:s390x (2.0.8, automatic), dictionaries-common:s390x (1.26.3, automatic), wamerican:s390x (7.1-1)
End-Date: 2016-02-24  01:00:46

Start-Date: 2016-02-24  03:00:11
Commandline: apt-get install nfs-common
Requested-By: test (1000)
Install: libtirpc1:s390x (0.2.5-1, automatic), keyutils:s390x (1.5.9-8ubuntu1, automatic), rpcbind:s390x (0.2.3-0.2, automatic), nfs-common:s390x (1.2.8-9ubuntu11), libnfsidmap2:s390x (0.25-5, automatic)
End-Date: 2016-02-24  03:01:05
